#container {
	width : 720px;
}

#rightcolumn {
	padding : 0;
	margin : 0;
	width : auto;
	float : none;
	top : 140px;
}

#content {
	margin : 0 20px 0 20px;
	max-width : none;
}

.csc-frame-frame1, .csc-frame-frame2 {
	float : left;
	width : 290px;
	padding : 20px;
	margin-top : 15px;
	border : 1px solid #eaeaea;
	height : 11em;
}
.csc-frame-frame2 {
	float : right;
}

h1 {
	margin : 0 0 15px 0;
}

#footerground {
	display : none;
}

a {
	color : #666;
}
a:hover {
	color : #cc383b;
}

#langsel, #topnav {
	right : 20px;
}

#logo {
	left : 20px;
}

h1 a {
        color : #cc383b;
}
